Bug 1537257

Summary: IBus Unicode Typing
Product: [Fedora] Fedora Reporter: Jan Kurik <jkurik>
Component: Changes TrackingAssignee: fujiwara <tfujiwar>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 28CC: tfujiwar
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: ChangeAcceptedF28,SystemWideChange
Fixed In Version: ibus-1.5.17-9.fc28 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-05-02 12:05:03 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jan Kurik 2018-01-22 19:07:27 UTC
This is a tracking bug for Change: IBus Unicode Typing
For more details, see: https://fedoraproject.org/wiki/Changes/IBus_Unicode_Typing

IBus core provides an Emoji dialog which users can type emoji annotations and output the emoji character using IBus (E.g. Typing "football" shows U+26BD).
The proposal is the dialog also supports  to type Unicode names (E.g. Typing "copyright sign" shows U+00A9).

Comment 1 Jan Kurik 2018-02-20 14:10:14 UTC
On 2018-Feb-20, we have reached the Fedora 28 Change Checkpoint: Completion deadline (testable).

At this point, all accepted changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be enabled at Change Completion deadline as well.

Change tracking bug should be set to the MODIFIED state to indicate it achieved completeness.

Incomplete and non testable Changes will be reported to FESCo for 2018-Feb-23 meeting.

Comment 2 Fedora End Of Life 2018-02-20 15:39:12 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.